local fn = _gn(0x853648FD1063A213)
--- nothin doin.
-- BOOL Message(char* text)
-- {
-- BEGIN_TEXT_COMMAND_IS_MESSAGE_DISPLAYED("STRING");
-- ADD_TEXT_COMPONENT_SUBSTRING_PLAYER_NAME(text);
-- return END_TEXT_COMMAND_IS_MESSAGE_DISPLAYED();
-- }
function Global.BeginTextCommandIsMessageDisplayed(text)
	return _in2(fn, _ts(text))
end
